Name: x11-driver-video-neomagic
Version: 1.2.9
Release: %mkrel 6
Summary: X.org driver for NeoMagic Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-neomagic-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-neomagic is the X.org driver for NeoMagic Cards.

%prep
%setup -q -n xf86-video-neomagic-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/neomagic_drv.la
%{_libdir}/xorg/modules/drivers/neomagic_drv.so
%{_mandir}/man4/neomagic.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.2.9-6.mga6
+ Revision: 1067763
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.2.9-5.mga6
+ Revision: 1043257
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.2.9-4.mga6
+ Revision: 963388
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.2.9-3.mga6
+ Revision: 902303
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.2.9-2.mga6
+ Revision: 902057
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.2.9-1.mga6
+ Revision: 836763
- new release
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.2.8-8.mga5
+ Revision: 746350
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.8-7.mga5
+ Revision: 690440
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.2.8-6.mga5
+ Revision: 635035
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.2.8-5.mga5
+ Revision: 633690
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.2.8-4.mga5
+ Revision: 614377
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.2.8-3.mga5
+ Revision: 582316
+ rebuild (emptylog)

* Sat Oct 19 2013 umeabot <umeabot> 1.2.8-2.mga4
+ Revision: 532636
- Mageia 4 Mass Rebuild

* Wed Aug 21 2013 tv <tv> 1.2.8-1.mga4
+ Revision: 469050
- new release

* Thu May 30 2013 tv <tv> 1.2.7-4.mga4
+ Revision: 433179
- submit to core/release

* Fri May 24 2013 tv <tv> 1.2.7-3.mga4
+ Revision: 426013
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.2.7-3.mga3
+ Revision: 385996
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.7-2.mga3
+ Revision: 288962
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.2.7-1.mga3
+ Revision: 273814
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.6-3.mga3
+ Revision: 256441
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.6-2.mga3
+ Revision: 253012
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.6-1.mga3
+ Revision: 249928
- new release

* Tue Dec 06 2011 tmb <tmb> 1.2.5-6.mga2
+ Revision: 177586
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.5-5.mga2
+ Revision: 153121
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.5-4.mga1
+ Revision: 64402
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.5-3.mga1
+ Revision: 50239
- imported package x11-driver-video-neomagic

